spec:
- libgcrypt:
    version: 1.9.3
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: skfr2gtd3vho3xepzchzgbkvkogxf4xy5dhqssikumrpx2b76smq====
    dependencies:
      libgpg-error:
        hash: 54u5kqdllv5xupvuobaoacxyhklqh6re
        type:
        - build
        - link
    hash: 4l44ryyebailfde2flbu5krfuigx5em6
    full_hash: 5nmev7ijincfh7ckg7qhvqeyspnb2ygk
- libgpg-error:
    version: '1.42'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ks2lkhntxixbclgaygkl7v7nc2qg43uj7sopoiopio7vsemiuk4q====
    dependencies:
      gawk:
        hash: jgsnlcqou4pzeyl46tqyb2d2lublmd3p
        type:
        - build
    hash: 2emcrng6hx5ap4ryqntkqa4776jxiwcz
    full_hash: 54u5kqdllv5xupvuobaoacxyhklqh6re
- gawk:
    version: 5.1.0
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ubpoh2vyh46fyaruj3jblimedbaotumfe5c3gxclh6y4nowej62q====
    dependencies:
      gettext:
        hash: ifrkwufijre3e42y5gvcgmhvrb5wjadm
        type:
        - build
        - link
      gmp:
        hash: fl4fgvzwnhfx62dz4wrow2fxowygl5ao
        type:
        - build
        - link
      libsigsegv:
        hash: 4wjptuuqxlh6zqo3qifwtedi52b7emym
        type:
        - build
        - link
      mpfr:
        hash: jhj2bjw56n6fnlcr57mu7vbbarjiw7ec
        type:
        - build
        - link
      readline:
        hash: aoijagjuqh6koqkokclvmlzk5dno53hk
        type:
        - build
        - link
    hash: iedbhiwguuughktkdn455lprx4zizi3u
    full_hash: jgsnlcqou4pzeyl46tqyb2d2lublmd3p
- gettext:
    version: '0.21'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      bzip2: true
      curses: true
      git: true
      libunistring: false
      libxml2: true
      tar: true
      xz: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: setetcx6uevabww5d5kbb66h3gqa3i63a5x5rx4tpxfhgosci7bq====
    dependencies:
      bzip2:
        hash: hxvymcyoow2x2ao57x72bpd4oq3p2kkq
        type:
        - build
        - link
      libiconv:
        hash: o2uy4s4gehy7yhbrypjfn4fu6nvpaigr
        type:
        - build
        - link
      libxml2:
        hash: jm7skkivlfg4jou7ad7bvg6j7u2chfmu
        type:
        - build
        - link
      ncurses:
        hash: vkt4tqabgh5zhwqpjb34ypeusxuv57yz
        type:
        - build
        - link
      tar:
        hash: mhfhn6hdgzfhy3mh7k7jmomr4hx2baxi
        type:
        - build
        - link
      xz:
        hash: i53sis7lteoj6l23t7sefzvttanm3uko
        type:
        - build
        - link
        - run
    hash: gcevsgim24547ccjcepexryaivg5ydy5
    full_hash: ifrkwufijre3e42y5gvcgmhvrb5wjadm
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: fgily7ykjqbuo7zebxb3bvkmutkqxhckbgu2j7ncpw6kryicruja====
    dependencies:
      diffutils:
        hash: oy3ezmkrnscrq7v7fyfu6jevldo66pog
        type:
        - build
    hash: 76q4nzzxxqdqepy5ctaohvicrgf7n6fi
    full_hash: hxvymcyoow2x2ao57x72bpd4oq3p2kkq
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: krilrsd6yo5dmqh4pmkgsxx27uomwy2uckabhf5sm22uugvwcbyq====
    dependencies:
      libiconv:
        hash: o2uy4s4gehy7yhbrypjfn4fu6nvpaigr
        type:
        - build
        - link
    hash: saiykl6kr7bounc65oedt2ywyb2rm2mq
    full_hash: oy3ezmkrnscrq7v7fyfu6jevldo66pog
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mgw2tsf2rk73dqh2o4vdm4sawz2drd2mfe26zrfjfunvj5r5gplq====
    hash: fbb7j6tv5kvd75a3mmjgldmpwxapsh6u
    full_hash: o2uy4s4gehy7yhbrypjfn4fu6nvpaigr
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rkbys2moh22me6rnbbed52krsopfmwt3hhpcmahogbvteorudx3q====
    dependencies:
      libiconv:
        hash: o2uy4s4gehy7yhbrypjfn4fu6nvpaigr
        type:
        - build
        - link
      pkgconf:
        hash: tmrfflnxuul572geqq2zigkz4cbehhfy
        type:
        - build
      xz:
        hash: i53sis7lteoj6l23t7sefzvttanm3uko
        type:
        - build
        - link
      zlib:
        hash: kw3aexfkuwrhbm7rxew2afnjyv3uabmt
        type:
        - build
        - link
    hash: osfqo64lchwr5iwzr7vztkye7p5gzn2g
    full_hash: jm7skkivlfg4jou7ad7bvg6j7u2chfmu
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: u5uoz7c6bpnvsmmph5gmbfdwcv3smnfv6da27e5m5qg54l5jkuwq====
    hash: dav5jvl5yi36bjxrgqpd2gm6p4rec4qz
    full_hash: tmrfflnxuul572geqq2zigkz4cbehhfy
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: eo6jitn3hkqeswzaucyfc543ekxx4ga4df5hrr5hczaibqfsc7qa====
    hash: tj2muii4vn3qznbnroska2raoub2yvp3
    full_hash: i53sis7lteoj6l23t7sefzvttanm3uko
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: eukp6mqxxlfuxslsodbwbqtsznajielhh4avm2vgteo4ifdsjgjq====
    hash: ecuqiadwb7bmrbcepbgcyjlnviktqf7x
    full_hash: kw3aexfkuwrhbm7rxew2afnjyv3uabmt
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7f2drismucvuk3ghrdlyk3uxsd3nkr6gragkrssdymscdf3holfa====
    dependencies:
      pkgconf:
        hash: tmrfflnxuul572geqq2zigkz4cbehhfy
        type:
        - build
    hash: gxcd7dbgknwav4ethqhozud6u4qptgha
    full_hash: vkt4tqabgh5zhwqpjb34ypeusxuv57yz
- tar:
    version: '1.34'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: da5vgtizoizz4aabq2wlqho4adgxehtw7lw7typhd3hwvp56bnqa====
    dependencies:
      libiconv:
        hash: o2uy4s4gehy7yhbrypjfn4fu6nvpaigr
        type:
        - build
        - link
    hash: qh53k2ldu5bcupfwbsssulqdj4of26bc
    full_hash: mhfhn6hdgzfhy3mh7k7jmomr4hx2baxi
- gmp:
    version: 6.2.1
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 75k4vmnzlzim3zoqjhl5xwhz33zv2smpdyy2vseetgalczcivuja====
    dependencies:
      autoconf:
        hash: txaqc2625vjqsblnt7suzakoybjid6hd
        type:
        - build
      automake:
        hash: mraupihuhiqdzzul5pt7iqma2iwhvnko
        type:
        - build
      libtool:
        hash: jb5bygbyhfcyr5cfwvvc7wwtqqwgxrbz
        type:
        - build
      m4:
        hash: v2fddub5wmxoi5kroyx37izticioljj4
        type:
        - build
    hash: a7cal4lh44stwcfslssi7argklc25fvb
    full_hash: fl4fgvzwnhfx62dz4wrow2fxowygl5ao
- autoconf:
    version: '2.69'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 6bbbveyoxwk4fvyfvd44zuccuu3mbzhok3ydpnu5fa5jwuvtgx7q====
    dependencies:
      m4:
        hash: v2fddub5wmxoi5kroyx37izticioljj4
        type:
        - build
        - run
      perl:
        hash: fxuw7xxwkwud75jmh7knbazx3e24dpvk
        type:
        - build
        - run
    hash: ql33kkcnryviwr7plskhptc7hb7x4hkz
    full_hash: txaqc2625vjqsblnt7suzakoybjid6hd
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3o7f2gvmgnb7ewhetuaiwsnixnglcra5pyaagozpmhrohgppotwa====
    dependencies:
      libsigsegv:
        hash: 4wjptuuqxlh6zqo3qifwtedi52b7emym
        type:
        - build
        - link
    hash: mbdbzhex5kl2ytsobg3ilrgslargzyjx
    full_hash: v2fddub5wmxoi5kroyx37izticioljj4
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mynoab56ynamvnefvvteanbmybozh3iekh4kvnvatswiaal35q7a====
    hash: yu4uizjdgbnsgciyjvm5hoxex4opki7q
    full_hash: 4wjptuuqxlh6zqo3qifwtedi52b7emym
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7c6dnbkpdyok3qd2gh3jkymva2ytkkwlpv2elns4k6re3gcvvava====
    dependencies:
      berkeley-db:
        hash: l7s6r75tmxshzxonarryhix6uq2kj75a
        type:
        - build
        - link
      bzip2:
        hash: hxvymcyoow2x2ao57x72bpd4oq3p2kkq
        type:
        - build
        - link
      gdbm:
        hash: ypyich7jclpafrcbgbxd3favyndehkot
        type:
        - build
        - link
      zlib:
        hash: kw3aexfkuwrhbm7rxew2afnjyv3uabmt
        type:
        - build
        - link
    hash: ne7cqxluskxarztto6macddckgn4pgml
    full_hash: fxuw7xxwkwud75jmh7knbazx3e24dpvk
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: n5zgxi3lz3hq4lfq6wlv774aafumki2ieb2lgc43syxf57jdbe3a====
    hash: sdiaz5yr5xgft465ggmwxgiycfeefvnv
    full_hash: l7s6r75tmxshzxonarryhix6uq2kj75a
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: e5nlmjr56hcozlcwjsemckff3q2zhepek454saai6cogpllxeiqa====
    dependencies:
      readline:
        hash: aoijagjuqh6koqkokclvmlzk5dno53hk
        type:
        - build
        - link
    hash: fdw5vm4da67hxbht2e476iectcuyfb5p
    full_hash: ypyich7jclpafrcbgbxd3favyndehkot
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4lprim3kjozk3xprl574pwdx3uinwzq67fahwm3l53rknjxia66a====
    dependencies:
      ncurses:
        hash: vkt4tqabgh5zhwqpjb34ypeusxuv57yz
        type:
        - build
        - link
    hash: f23agm4lkpgnr2gnjeyvamzdlavdorl6
    full_hash: aoijagjuqh6koqkokclvmlzk5dno53hk
- automake:
    version: 1.16.3
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4tieb6nzuptuiuyuuo4hwbwteq22kaeg2oi5tku52r3i3du3qgwa====
    dependencies:
      autoconf:
        hash: txaqc2625vjqsblnt7suzakoybjid6hd
        type:
        - build
      perl:
        hash: fxuw7xxwkwud75jmh7knbazx3e24dpvk
        type:
        - build
        - run
    hash: zceudf3dj2o7vycjjvg6yuuccfmc5hfh
    full_hash: mraupihuhiqdzzul5pt7iqma2iwhvnko
- libtool:
    version: 2.4.6
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: x7nynz7fctyfipu7voa4tk6wapb5uqvypatb75aninw5bpglxfla====
    dependencies:
      m4:
        hash: v2fddub5wmxoi5kroyx37izticioljj4
        type:
        - build
    hash: y4ytqjxr6e3nkhcmvx7caowvcvj7pc2d
    full_hash: jb5bygbyhfcyr5cfwvvc7wwtqqwgxrbz
- mpfr:
    version: 4.1.0
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: icl3ftzirfnwweqfbofjsyiuelkyle6vwmzgpgrkngqhzizivfta====
    dependencies:
      autoconf:
        hash: txaqc2625vjqsblnt7suzakoybjid6hd
        type:
        - build
      autoconf-archive:
        hash: kbwdjvemaeshetumdnbr45skpfwkonyy
        type:
        - build
      automake:
        hash: mraupihuhiqdzzul5pt7iqma2iwhvnko
        type:
        - build
      gmp:
        hash: fl4fgvzwnhfx62dz4wrow2fxowygl5ao
        type:
        - build
        - link
      libtool:
        hash: jb5bygbyhfcyr5cfwvvc7wwtqqwgxrbz
        type:
        - build
      m4:
        hash: v2fddub5wmxoi5kroyx37izticioljj4
        type:
        - build
      texinfo:
        hash: cec6zt5672bsvgkf3dsu4xqir3vcrspi
        type:
        - build
    hash: uanki33ozqgiecqs54aus5wfa4ylkxhs
    full_hash: jhj2bjw56n6fnlcr57mu7vbbarjiw7ec
- autoconf-archive:
    version: 2019.01.06
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jcsjigsixpbrbhgpfldr4vvb7u5r25jogfg2k5korov5ylsoi5qq====
    hash: exzfzrdlo2cucdatq5xnos6xiegefufm
    full_hash: kbwdjvemaeshetumdnbr45skpfwkonyy
- texinfo:
    version: '6.5'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      patches:
      - 12f6edb0c6b270b8c8dba2ce17998c580db01182d871ee32b7b6e4129bd1d23a
      - 1732115f651cff98989cb0215d8f64da5e0f7911ebf0c13b064920f088f2ffe1
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 1732115f651cff98989cb0215d8f64da5e0f7911ebf0c13b064920f088f2ffe1
    - 12f6edb0c6b270b8c8dba2ce17998c580db01182d871ee32b7b6e4129bd1d23a
    package_hash: o6tfuezeru5ab45zllvtye5os6zkojy23ax4va47u36jlqkagusa====
    dependencies:
      perl:
        hash: fxuw7xxwkwud75jmh7knbazx3e24dpvk
        type:
        - build
        - link
    hash: ct2j3mcmpn72qil2htotjyaw2e53zbtj
    full_hash: cec6zt5672bsvgkf3dsu4xqir3vcrspi
binary_cache_checksum:
  hash_algorithm: sha256
  hash: fbbc02d8530ab9f0affe0c91d8c39e57e0f0db2cb1cd925b56518c56d74cea7c
buildinfo:
  relative_prefix: linux-ubuntu21.04-x86_64/gcc-10.3.0/libgcrypt-1.9.3-4l44ryyebailfde2flbu5krfuigx5em6
  relative_rpaths: false
